.jinghao-langs {
	float:right;
	padding-top:20px;
	padding-right:8%;
	line-height:60px;
}
.jinghao-langs a {
	color:#fff;
	font-size:13px;
}
.head.out .jinghao-langs {	
	line-height:40px;
	padding-top:15px;
}
.head.out .jinghao-langs a {
	color:#333;
}
/************************************************************************************************************************/
/************************************************************************************************************************/
.jinghao-mobile-header {
	display:none;
	justify-content:space-between;
	align-items:center;
	padding:12px;
	box-sizing:border-box;
}
.jinghao-mobile-header img {
	width:60vw;
}
.jinghao-mobile-sidenav {
	position:fixed;
	left:-60vw;
	top:0;
	z-index:999;
	background:#fff;
	box-shadow:0 0 15px rgba(0,0,0,0.1);
	width:60vw;
	height:100%; transition:left 0.5s;
}
.jinghao-mobile-sidenav.on {
	left:0;
}
.jinghao-mobile-sidenav ul a {
	display:block;
	font-size:16px;
	padding:20px;
	border-bottom:1px solid #eee;
}
.jinghao-mobile-sidenav ul li {
	display:flex; justify-content:center;
}
.jinghao-mobile-sidenav ul li a {
	border:none; font-size:14px;
}
.cls-sidenav {
	padding:10px;
	text-align:right;
}
.sub-procate-of-jinghao a {
	display:inline-block; padding:8px 15px; font-size:16px; background:#f5f5f5; margin-right:10px; margin-bottom:10px;
}
.sub-procate-of-jinghao a.on {
	color:#fff; background:#41b02e;
}
.video-of-jinghao-news-view {
	border:none; width:100%; height:auto;
}
/************************************************************************************************************************/
/************************************************************************************************************************/
@media screen and (max-width: 1680px) {
	.jinghao-langs {
		line-height:50px;
	}
}
@media screen and (max-width: 1440px) {
	.jinghao-langs {
		line-height:40px;
	}
} 

/***************************************************/
/* mobile */
@media screen and (max-width: 768px) {
	html,body {
		min-width:100%;
		max-width:100%;
		width:100%;
	}
	.jinghao-mobile-header {
		display:flex;
	}
	.headbox {
		display:none;
	}
	.navi {
		display:none;
	}
	.seekbox {
		display:none;
	}
	.bkbox {
		width:95%;
		margin:0 auto;
	}
	.jinghao-home-about {
		padding-top:30px;
	}
	.jinghao-home-about .lefter {
		position:relative;
		width:100%;
	}
	.jinghao-home-about .lefter .txts {
		padding:20px;
	}
	.jinghao-home-about .lefter .txts .t1 {
		font-size:20px;
	}
	.jinghao-home-about .lefter .txts .t3 {
		margin:10px 0;
	}
	.jinghao-home-pro {
		padding-top:30px;
	}
	.jinghao-home-cases .bkt,
	.jinghao-home-pro .bkt {
		padding-bottom:15px;
	}
	.jinghao-home-cases .bkt span,
	.jinghao-home-pro .bkt span {
		font-size:20px;
	}
	.jinghao-home-pro .pl {
		display:flex;
		justify-content:space-between;
		flex-flow:row wrap;
	}
	.jinghao-home-pro .pl a {
		width:48%; margin:0; margin-bottom:10px; height:60vw;
	}
	.jinghao-home-pro .pl a span {
		bottom:2.5vw; font-size:16px;
	}
	.jinghao-home-cases .case a {
		width:100%; margin:0; margin-bottom:10px; height:45vw;
	}
	.jinghao-home-cases .case a .casei {
		left:67%;
	}
	.fadr, .fnavs, .flogo {
		display:none;
	}
	.probar {
		padding:10px!important;
	}
	.propl a {
		width:100%!important;
		margin:0!important;
		margin-bottom:15px!important;
		height:68vw!important;
	}
	.propl a span {
		bottom:2.5vw!important;
	}
	.proli a {
		width:100%!important;
		margin:0!important;
		margin-bottom:20px!important;
	}
	.proli a p {
		height:60vw!important;
	}
	.jinghao-proview-page .dalislide.ban {
		width:100%!important;
		height:100vw!important;
	}
	.jinghao-about-page .dalislide {
		height:180vw!important;
	}
	.jinghao-about-page .slidep li {
		height:100%!important;
	}
	.jinghao-about-page .slidep li img {
		height:100%!important; object-fit:cover;
	}
	.jinghao-about-page .dalislide .intro .t3 {
		width:100%; line-height:1.6; padding:10px; box-sizing:border-box; background:rgba(0,0,0,0.3);
	}
	.mobile-no-show {
		display:none;
	}
	.jinghao-newslist-page .bkbox {
		width:95%;
	}
	.jinghao-newslist-page .news li p {
		width:100%;
		height:50vw;
	}
	.jinghao-newslist-page .news span {
		width:100%;
	}
	.jinghao-newslist-page .news span:nth-child(3) {
		line-height:1;
	}
	.jinghao-newslist-page .news a {
		display:none;
	}
	.jinghao-newslist-page .bkt {
		height:auto;
	}
	.jinghao-newslist-page .bkt .right {
		margin:15px 0;
	}
	.lxbox {
		width:95%!important;
	}
	.lxb {
		height:auto!important;
	}
	.lxb span {
		padding:5px 10px!important; line-height:1.6!important;
	}
}